<div class="cart-item">
  <div class="image">
    <ion-img [src]="item.image"></ion-img>
  </div>

  <div class="description">
    <h3>{{item.name}}</h3>
    <p><sup>PHP</sup>{{item.price | number:'1.2'}}</p>
  </div>

  <div class="actions">
    <ion-buttons>
      <ion-button (click)="increase.emit()">
        <ion-icon slot="icon-only" name="add"></ion-icon>
      </ion-button>
    </ion-buttons>
    <div class="counter">{{item.quantity}}</div>
    <ion-buttons>
      <ion-button (click)="decrease.emit()">
        <ion-icon slot="icon-only" name="remove"></ion-icon>
      </ion-button>
    </ion-buttons>
  </div>
</div>